@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600;700;800;900&display=swap');
@import "variables";

body {
  font-family: 'Nunito', sans-serif;
  font-size: 16px;
}
.container {
  width: 400px;
  margin: 7% auto;
  p {
    line-height: 2;
  }
}
@media only screen and (max-width: 992px) {
  .container {
    margin: 100px auto;
    padding: 30px;
    p {
      line-height: 1;
      margin-bottom: 15px;
    }
  }
}
.error-logo {
  margin-bottom: 20px;
}
.code {
  font-weight: bold;
}
.description {
  font-weight: normal;
  color: #5a5a5a;
}
.link {
  color: $mainColor;
  font-weight: bold;
  &:hover {
    text-decoration: underline;
  }
}